Requisitos del sistema de navegación

Read in English

El software Verizon Connect para dispositivos móviles puede cargarse y funcionar con normalidad en versiones de los sistemas operativos Android o iOS que sean anteriores a las que se describen a continuación, o bien, con hardware con especificaciones más bajas a las indicadas como el mínimo requerido. Sin embargo, no se ha probado la compatibilidad con sistemas operativos o hardware anteriores, y no cuenta con soporte oficial.

La navegación es compatible con la mayoría de los teléfonos móviles o tabletas que se ejecutan con sistemas operativos Android o iOS.

En lo que respecta a dispositivos Android, brindamos soporte para la versión actual, así como para las tres versiones inmediatamente anteriores. A partir de febrero de 2022, serán compatibles las versiones 7, 8, 9, 10, 11 y 12 de Android.

En lo que respecta a dispositivos iOS, brindamos soporte para la versión actual, así como para las tres versiones inmediatamente anteriores. A partir de febrero de 2022, serán compatibles las versiones 12, 13, 14 y 15 de iOS.

Consulte con su representante de Verizon Connect para obtener ayuda con los teléfonos o las tabletas recomendados para su entorno y flujo de trabajo.


¿Fue útil este artículo?


Usuarios a los que les pareció útil: 3 de 11